{
  "row_id": 4,
  "query": "TRENDS Clothing Shop Bhavnagar",
  "data": [
    {
      "name": "Reliance Mall",
      "place_id": "0x395f51335dfcc6fb:0x167eacef29b24e0e",
      "address": "Himalaya Mall, near Iscon Mall City, ISCON Mega City, Vidhyanagar, Bhavnagar, Gujarat 364001",
      "rating": 4.1,
      "reviews_count": 21,
      "categories": [
        "Shopping mall",
        "Appliance store",
        "Clothing store",
        "Indian grocery store",
        "Jewelry store"
      ],
      "website": "https://www.relianceretail.com/RelianceMall/RelianceMallLocator.aspx?utm_source=store_locator&utm_medium=brand_website",
      "phone": "18001027382",
      "thumbnail": null,
      "latitude": 21.7490901,
      "longitude": 72.1369141,
      "link": "https://www.google.com/maps/place/Reliance+Mall/data=!4m7!3m6!1s0x395f51335dfcc6fb:0x167eacef29b24e0e!8m2!3d21.7490901!4d72.1369141!16s%2Fg%2F11v5bz9dvv!19sChIJ-8b8XTNRXzkRDk6yKe-sfhY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TOP TRENDS",
      "place_id": "0x395f5bd308acbbab:0xa531accc1cd94cad",
      "address": "FF-34, GOLDEN COMPLEX, DESAI STREET, Diwanpara, Vora Bazar, Bhavnagar, Gujarat 364001",
      "rating": 5,
      "reviews_count": 2,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": "07016797580",
      "thumbnail": null,
      "latitude": 21.7796678,
      "longitude": 72.1467744,
      "link": "https://www.google.com/maps/place/TOP+TRENDS/data=!4m7!3m6!1s0x395f5bd308acbbab:0xa531accc1cd94cad!8m2!3d21.7796678!4d72.1467744!16s%2Fg%2F11gy8ftfcm!19sChIJq7usCNNbXzkRrUzZHMysMaU?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trend set",
      "place_id": "0x395f5b0941f0613f:0x8f884cdf5bb9d566",
      "address": "first floor, Shifa Tower, Mokhdaaji circle, Ambawadi, Krishna Nagar, Bhavnagar, Gujarat 364001",
      "rating": null,
      "reviews_count": null,
      "categories": [
        "Designer Clothing Store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 21.7584505,
      "longitude": 72.1584008,
      "link": "https://www.google.com/maps/place/Trend+set/data=!4m7!3m6!1s0x395f5b0941f0613f:0x8f884cdf5bb9d566!8m2!3d21.7584505!4d72.1584008!16s%2Fg%2F11wv02rb2b!19sChIJP2HwQQlbXzkRZtW5W99MiI8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "AJMERA TRENDS BHAVNAGAR",
      "place_id": "0x395f5b0d56fbe741:0xc4fd1fc045a4e220",
      "address": "SHOP NO. 16, 1ST FLOOR, EVA MALL, near Pirchhalla Street, Vora Bazar, Bhavnagar, Gujarat 364001",
      "rating": null,
      "reviews_count": null,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 21.776988,
      "longitude": 72.147164,
      "link": "https://www.google.com/maps/place/AJMERA+TRENDS+BHAVNAGAR/data=!4m7!3m6!1s0x395f5b0d56fbe741:0xc4fd1fc045a4e220!8m2!3d21.776988!4d72.147164!16s%2Fg%2F11xd747627!19sChIJQef7Vg1bXzkRIOKkRcAf_cQ?authuser=0&hl=en&rclk=1"
    }
  ]
}